[setup]
database=openofficeorg22.msi
instmsiw=instmsiw.exe
instmsia=instmsia.exe
msiversion=2.0
productname=OpenOffice.org
productcode={4B0EE340-7149-486E-8182-477400D9661C}
[languages]
count=1
default=1033
